@charset "iso-8859-1";
/* Common */
html, body { height: 100%; }
body { font-family: Arial, sans-serif; font-size: 75%; background: #fff url(images/main_bg.gif) repeat; padding: 0; margin: 0; }
table { font-size: 100%; }
img { border: 0; }
ul, li, form { padding: 0; margin: 0; font-size: 105%; }
li { padding-left: 20px; list-style: none; background: url(images/bul.gif) no-repeat 0 1px; margin: 0 0 0.5em 0; }
/* Blocks */
table#top { height: 110px; background: url(images/top_bg.gif) repeat-x; width: 100%; }
table#foot { width: 100%; background: url(images/foot_bg.gif) repeat-x; height: 43px; color: #fff; font-size: 90%; }
table#foot a { color: #fff; text-decoration: none; }
table#foot a:visited { color: #fff; text-decoration: none; }
table#foot a:hover { color: #fff; text-decoration: underline; }
td.menuitem { background: url(images/menu_sep.gif) no-repeat right 3px; width: 1%; color: #bbffd3; text-align: center; padding: 5px 7px 0 7px; font-size: 110%; font-weight: bold; }
td.menuitem a { color: #fff; text-decoration: none; }
td.menuitem a:visited { color: #fff; text-decoration: none; }
td.menuitem a:hover { color: #fff; text-decoration: none; }
h1 { font-size: 100%; font-weight: normal; margin: 1px 7px 0 0; border: none; color: #838383; }
h2 { color: #f06235; font-weight: bold; font-size: 125%; border-bottom: 1px solid #9bdab1; padding-bottom: 10px; margin: 0 0 1em 0; line-height: 110%; }
h3 { color: #39754b; font-weight: bold; font-size: 115%; border: none; }
p { line-height: 140%; text-align: justify; font-size: 110%; }
a { color: #6f92a7; text-decoration: underline; }
a:visited { color: #6f92a7; text-decoration: underline; }
a:hover { color: #6f92a7; text-decoration: underline; }
.bul { font-size: 150%; background: url(images/bul1.gif) no-repeat 0 6px; padding-left: 20px; }
.big { font-size: 120%; font-weight: bold; padding-left: 20px; }
div.testim { color: #696969; line-height: 140%; text-align: justify; }
div.author { margin: 5px 0 10px 0; font-weight: bold; text-align: right; font-size: 90%; }
div.blockh { width: 176px; height: 32px; background: url(images/block_top.gif) no-repeat; color: #fff; font-size: 100%; }
div.blockh div { padding-top: 8px; }
div.blockb { width: 176px; background: url(images/block_bg.gif) repeat-y; }
div.blockb div.c { padding: 10px 10px 10px 10px; }
div.blockf { width: 176px; height: 13px; background: url(images/block_foot.gif) no-repeat; }
div.date { color: #39754b; text-align: left; margin-left: 4px; margin-bottom: 5px; font-weight: bold; }
div.news { margin-bottom: 0.5em; text-align: left; margin-left: 4px; }

pre
{
	background-color:#F4F0EA;
	border: 1px solid #D5D0BB;
	color: #035;
        padding: 5px;
   margin: 5px 0px;
font-size:12px;
}
div.offer {
background-color: #FFE5FA;
padding: 3px;
padding-left: 10px;
margin-bottom: 5px;
border: 1px solid #E6E6E6;
}
